Subject: Envelopes
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>, "Shanna" <[email-masked]>
Date: Tue, 5 Feb 2008 16:39:46 -0500

George & Shanna,
    I have cases of Envelopes that need the "Notice" stamped.  I have 2-cases that need "Second Notice" and 1-case that needs "Third Notice" added.  I marked that on each case.  The 3 cases are ready for the driver to pick them up in our shipping dept.  
    We might as well go ahead and order 20k more of the envelopes with just "Invoice Enclosed".  Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]